/*!/css/app.scss*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}
b,strong{
  font-weight: bold;
}
i{
  font-style: italic;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

body {
  font: 14px/1.4286 arial,"Microsoft Yahei";
}

a {
  text-decoration: none;
}

input {
  outline: none;
}
.aligncenter{
  margin: 10px auto;
  display: block;
}
.alignleft{
  float: left;
  margin: 0 10px 10px 0
}
.alignright{
  float: right;
  margin: 0 0 10px 10px;
}
.fl {
  float: left;
}

.fr {
  float: right;
}

.clearfix {
  *zoom: 1;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.container {
  width: 1080px;
  margin: 0 auto;
}

body {
  color: #333;
  background: #f5f5f5;
}

.body-bg {
  background-color: #f5f5f5;
}

input, select, button, textarea {
  font-family: arial,"Microsoft Yahei";
}

.container {
  width: 1180px;
  margin: 0 auto;
}

.header {
  height: 117px;
  /*border-bottom: 3px solid #ffee00;*/
  background: #fff;
  margin-bottom: 40px;
}

.header .logo {
  line-height: 117px;
}

.header .logo .link {
  display: block;
  line-height: inherit;
}

.header .logo img {
  vertical-align: middle;
}

.header-rblock .search-wrapper {
  margin-top: 10px;
  width: 363px;
  margin-left: auto;
}

.header-rblock .search-form {
  display: inline-block;
  vertical-align: middle;
  font-size: 0;
  width: 248px;
  height: 28px;
  -webkit-border-radius: 15px;
          border-radius: 15px;
  border: 1px solid #e5e5e5;
  position: relative;
  overflow: hidden;
  margin-right: 30px;
}

.header-rblock .search-form .search-text {
  width: 100%;
  height: 100%;
  background: transparent;
  border: none;
  padding: 0 35px 0 10px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 14px;
}

.header-rblock .search-form .search-btn {
  position: absolute;
  top: 0;
  right: 0;
  height: 30px;
  width: 35px;
  background: url(../images/search-icon.png) no-repeat center;
  border: none;
  cursor: pointer;
  outline: none;
}

.header-rblock .iphone-code {
  position: relative;
  z-index: 3;
  display: inline-block;
  height: 30px;
  line-height: 30px;
  vertical-align: middle;
  font-size: 14px;
}

.header-rblock .iphone-code .icon-iphone {display: inline-block;
  width: 14px;
  height: 22px;
  
  vertical-align: middle;
  margin-right: 5px;background-repeat: no-repeat;}

.header-rblock .iphone-code .qr-code-wrapper {
  display: none;
  position: absolute;
  width: 120px;
  height: 120px;
  top: 45px;
  left: 50%;
  margin-left: -60px;
  background: #ffee00;
  padding: 8px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.header-rblock .iphone-code .qr-code-wrapper:after {
  content: '';
  display: block;
  position: absolute;
  top: -20px;
  left: 50%;
  margin-left: -10px;
  width: 0;
  height: 0;
  overflow: hidden;
  border-width: 10px;
  border-style: solid;
  border-color: transparent transparent #ffee00 transparent;
}

.header-rblock .iphone-code .qr-code-wrapper img {
  vertical-align: middle;
  width: 100%;
  height: 100%;
}

.header-rblock .iphone-code:hover .qr-code-wrapper {
  display: block;
}

.header-rblock .nav {
  font-size: 0;
  text-align: right;
  margin-top: 23px;
  position: relative;
  z-index: 1;
}

.header-rblock .nav .bg {
  content: '';
  display: block;
  width: 95px;
  height: 37px;
  background: #ffee00;
  -webkit-border-radius: 33px;
          border-radius: 33px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  -webkit-transition: 0.4s cubic-bezier(0.51, 0.26, 0.24, 1.26);
  -moz-transition: 0.4s cubic-bezier(0.51, 0.26, 0.24, 1.26);
  transition: 0.4s cubic-bezier(0.51, 0.26, 0.24, 1.26);
}

.header-rblock .nav li {
  display: inline-block;
  text-align: center;
}

.header-rblock .nav li a {
  display: inline-block;
  line-height: 37px;
  -webkit-border-radius: 33px;
          border-radius: 33px;
  width: 95px;
  font-size: 18px;
  color: #333;
}

.header-rblock .nav li.current-menu-item a{
  background-color: #ffee00;
  border-radius: 37px;
}

.zbl-left {
  width: 785px;
}

.banner {
  position: relative;
  height: 400px;
  overflow: hidden;
}

.banner a, .banner img {
  display: block;
}

.banner .hd {
  position: absolute;
  bottom: 20px;
  right: 20px;
}

.banner .hd li {
  font-size: 0;
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: rgba(255, 255, 255, 0.6);
  margin-left: 6px;
}

.banner .hd li.on {
  background-color: #ffee00;
}

.banner .bd .text {
  position: absolute;
  left: 20px;
  bottom: 20px;
  padding: 0 20px;
  /*width: 530px;*/
  line-height: 55px;
  background-color: #ffee00;
  font-size: 24px;
  color: #333;
}

.article-list .list {
  padding: 20px;
  background: #fff;
  overflow: hidden;
  margin: 20px 0;
}

.article-list .article-list-img {
  float: left;
  width: 150px;
  height: 150px;
}

.article-list .article-list-img img {
  display: block;
}

.article-list .article-list-content {
  padding-left: 170px;
}

.article-list .article-list-content .title {
  font-size: 20px;
  line-height: 45px;
}

.article-list .article-list-content .title a {
  color: #333;
  font-weight: bold;
}

.article-list .article-list-content .title a:hover {
  color: #f08519;
}

.article-list .article-list-content .text {
  color: #666;
  line-height: 1.8
}

.article-list .article-more a{
  display: block;
  line-height: 50px;
  color: #666;
  cursor: pointer;
  background: #fff;
  text-align: center;
}

.article p{
  font-size: 16px;
  line-height: 1.8;
  padding: 10px 0;
}
.article p.wp-caption-text{
  color: #888;
  text-align: center;
  padding-top: 0;
}
.article img{
  max-width: 100%;
  height: auto;
}
.article h1{
  font-size: 20px;
}
.article h2{
  font-size: 18px;
}
.article h3{
  font-size: 16px;
}
.article h4,.article h5,.article h6{
  font-size: 14px;
}
.article h1,.article h2,.article h3,.article h4,.article h5,.article h6{
  padding: 15px 0;
  font-weight: bold;
}
.article ul{
  list-style: square;
  margin-left: 1em;
  padding: 10px 0;
}
.article ol{
  list-style: decimal;
  margin-left: 1em;
  padding: 10px 0;
}

.article blockquote{
  padding-left: 10px;
  border-left: 3px solid #dbdbdb; 
  font-size: 14px;
}
.article blockquote p{
  font-size: 14px;
}

.article a{
  text-decoration: underline;
  color: #607fa6
}


.zbl-left .search-title {
  font-size: 24px;
  color: #000;
}

.zbl-left .search-title span {
  color: #ff931a;
}

.zbl-left .article-detail {
  background: #fff;
}

.zbl-left .article-detail .text {
  line-height: 180%;
}

.zbl-left .article-detail .detail-header {
  padding: 0 23px 20px;
  border-bottom: 1px solid #f5f5f5;
}

.zbl-left .article-detail .title {
  font-size: 24px;
  color: #000;
  font-weight: bold;
  line-height: 85px;
}

.zbl-left .article-detail .label-wrapper {
  margin-top: 0;
}

.zbl-left .article-detail .abstract h3 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
}

.zbl-left .article-detail .detail-content {
  padding: 0 50px;
}

.zbl-left .article-detail .detail-content .abstract {
  border-bottom: 1px solid #f5f5f5;
  padding: 20px 0;
  margin-bottom: 20px;
}

.zbl-left .article-detail .detail-content .detail-img {
  vertical-align: middle;
  max-width: 100%;
  margin: 20px 0;
}

.zbl-left .article-detail .detail-block-a {
  padding: 0 50px;
  border-bottom: 1px solid #f5f5f5;
  padding-bottom: 40px;
}

.zbl-left .article-detail .detail-block-c, .zbl-left .article-detail .detail-block-b {
  padding: 15px 20px;
  border-bottom: 1px solid #f5f5f5;
  line-height: 25px;
}

.zbl-left .article-detail .detail-block-b span {
  color: #f08519;
}

.zbl-left .article-detail .detail-block-b span b {
  font-weight: bold;
}

.zbl-left .article-detail .detail-block-c dt {
  font-weight: bold;
}

.zbl-left .rating {
  background: #fff;
  padding: 20px;
  margin-top: 20px;
}

.label-wrapper {
  font-size: 0;
  margin-top: 30px;
}

.label-wrapper .item {
  display: inline-block;
  font-size: 12px;
  color: #666;
  line-height: 30px;
  margin-right: 45px;
}

.label-wrapper .item a {
  color: #666;
  display: inline-block;
  margin-right: 10px;
}

.label-wrapper .item a:hover {
  color: #f08519;
}

.label-wrapper .item .icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  vertical-align: -5px;
  margin-right: 5px;
}

.label-wrapper .item .icon.date-cion {background-repeat: no-repeat;}

.label-wrapper .item .icon.folder-icon {background-repeat: no-repeat;}

.label-wrapper .item .icon.label-icon {background-repeat: no-repeat;}

.zbl-fullwidth{
  background-color: #fff;
  padding: 40px;
}

.zbl-fullwidth>h2{
  font-size: 24px;
  color: #000;
  margin-bottom: 40px;
}

.zbl-right {
  width: 360px;
  float: right;
}

.zbl-right .block-title {
  font-size: 18px;
  line-height: 27px;
  border-left: 4px solid #ffee00;
  padding-left: 10px;
  margin-bottom: 20px;
}

.zbl-right .block-title .whole {
  float: right;
  font-size: 14px;
  color: #333;
}

.zbl-right .block-title .whole .icon {display: inline-block;
  vertical-align: middled;
  width: 11px;
  height: 10px;
  margin-right: 5px;background-repeat: no-repeat;}

.zbl-right .block-area {
  margin-bottom: 40px;
  background-color: #fff;
  padding: 15px 10px;
}

.zbl-right .block-area p{
  line-height: 1.8;
  margin-bottom: 5px;
}

.zbl-right .block-area ul li a {
  display: block;
  line-height: 1.8;
  padding: 10px;
  color: #333;
  border-bottom: 1px solid #eaeaea;
  -webkit-transition: .1s ease;
  -moz-transition: .1s ease;
  transition: .1s ease;
}

.zbl-right .block-area ul li a:hover {
  background: #ffee00;
  border-bottom: 1px solid #ffee00;
}

.tags-page>a, .zbl-right .block-area.widget_most_popular_tags>a {
  display: inline-block;
  line-height: 30px;
  border: 1ox solid #e5e5e5;
  -webkit-border-radius: 16px;
          border-radius: 16px;
  padding: 0 20px;
  font-size: 14px;
  background: #fff;
  margin: 0 10px 10px 0;
  color: #333;
  -webkit-transition: .1s ease;
  -moz-transition: .1s ease;
  transition: .1s ease;
}

.tags-page>a{
  border: 1px solid #f0f0f0;
  margin: 0 15px 15px 0;
}

.tags-page>a:hover, .zbl-right .block-area.widget_most_popular_tags>a:hover {
  background: #ffee00;
}

.zbl-right .qr-code-block {
  margin-bottom: 30px;
}

.zbl-right .qr-code-block .qr-code-wrapper {
  width: 258px;
  margin: 38px auto 0;
  text-align: center;
}

.zbl-right .qr-code-block .qr-code-wrapper span {
  display: block;
  background: #fff;
  padding: 18px;
}

.zbl-right .qr-code-block .qr-code-wrapper span img {
  display: block;
  width: 100%;
}

.zbl-right .qr-code-block .qr-code-wrapper .text {
  line-height: 50px;
}

.zbl-right .contactus-block p {
  line-height: 30px;
}

.zbl-right .contactus-block p span {
  display: inline-block;
  width: 55px;
}

.zbl-right .contactus-block p img {
  vertical-align: middle;
  margin-right: 10px;
}

.footer {
  line-height: 80px;
  color: #666;
  background: #fff;
  text-align: center;
  margin-top: 40px;
}
.header-rblock .iphone-code .icon-iphone{background-position:0px 0px}.label-wrapper .item .icon.date-cion{background-position:-14px 0px}.label-wrapper .item .icon.folder-icon{background-position:-34px 0px}.label-wrapper .item .icon.label-icon{background-position:0px -22px}.zbl-right .block-title .whole .icon{background-position:-20px -22px}.header-rblock .iphone-code .icon-iphone,.label-wrapper .item .icon.date-cion,.label-wrapper .item .icon.folder-icon,.label-wrapper .item .icon.label-icon,.zbl-right .block-title .whole .icon{background-size: 54px 42px;background-image: url(aio_1_z.png)}

.wp-caption{
  max-width: 100%!important;
}